Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 601562 - [abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib/thunderbird-3.0/th...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:79149d326b5536cc6c93058e751...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 04:06 EDT by Catalin BOIE
Modified: 2011-02-04 10:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:47:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (131.14 KB, text/plain)
2010-06-08 04:06 EDT, Catalin BOIE
no flags Details

  None (edit)
Description Catalin BOIE 2010-06-08 04:06:38 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
global_uuid: 79149d326b5536cc6c93058e751c1e90f3c4ab23
kernel: 2.6.33.4-95.fc13.i686.PAE
package: thunderbird-3.0.4-3.fc13
rating: 4
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Catalin BOIE 2010-06-08 04:06:43 EDT
Created attachment 422091 [details]
File: backtrace
Comment 2 d. johnson 2010-07-28 13:48:13 EDT
You appear to have permission problems:

Error while mapping shared library sections:
/home/catab/.thunderbird/dy9e6sw7.default/extensions/{847b3a00-7ab1-11d4-8f02-006008948af5}/platform/Linux_x86-gcc3/components/libenigmime-x86-gcc3.so: Permission denied.
Error while mapping shared library sections:
/home/catab/.thunderbird/dy9e6sw7.default/extensions/{e2fda1a4-762b-4020-b5ad-a41df1933103}/components/libcalbasecomps.so: Permission denied.


Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable any extensions, plugins and non-default themes.  Exit cleanly and restart thunderbird.  Are you able to replicate the crash?




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-02-04 10:47:50 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.